.img-photo {
  width: 50vmin;
  height: 50vmin;
  display: flex;
  justify-content: center;
  /* Centrar horizontalmente */
  align-items: center;
  /* Centrar verticalmente */
}

.photo {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  /* Ajustar la imagen al tamaño del contenedor manteniendo la relación de aspecto */
}

.text-name {
  text-align: center;
  font-size: 5vmin;
}

.btns {
  width: 100%;
  height: 8vmin;
  display: flex;
  justify-content: space-around;
}

.btn-door {
  width: 100%;
  height: 100%;
  background-color: aqua;
}